table.table-fix {
  background: none;
  border: none;
}

table.table-fix-layout, table.cfdump_query {
  background: none;
  border: none;
  table-layout: auto;
}

label.label-fix, .label-fix label {
  display: inline-block;
  font-weight: bold;
}

[valign=top] {
  vertical-align: top;
}

/* Data tables integration */
.dataTables_length select, .dataTables_filter input {
  display: inline-block;
  width: auto;
}

table.dataTable.no-footer {
  border-bottom: 1px solid #DDD !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button,
.dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.dataTables_wrapper .dataTables_paginate .ellipsis
{
  padding: 5px 15px;
  margin: 3px;
  background: #7A1705;
  color: white !important;
  border-radius: 5px;
  display: inline-block;
  cursor: pointer;
  border: none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  font-weight: bold;
  background: #bb0000;
  color: white !important;
  border: none;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled {
  display: none;
}